body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background: #000000;
}

form {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px;
    width: 280px;
    background: white;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
}

input {
    padding: 10px;
    font-size: 14px;
    border-radius: 10px;
    border: 1px solid black;
}

button {
    padding: 10px;
    cursor: pointer;
    border-radius: 10px;
    background-color: rgb(0, 26, 255);
    color: white;
    border: none;
}